﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29613.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp1", "WindowsFormsApp1\WindowsFormsApp1.csproj", "{90385F41-C3E8-419F-9530-170F4E5EAF3D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{90385F41-C3E8-419F-9530-170F4E5EAF3D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{90385F41-C3E8-419F-9530-170F4E5EAF3D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{90385F41-C3E8-419F-9530-170F4E5EAF3D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{90385F41-C3E8-419F-9530-170F4E5EAF3D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9019C104-6D50-443F-9004-284CBC705A4E}
	EndGlobalSection
EndGlobal
